Bug 134202 - Port update: ftp/lftp - Update to v3.7.13
Summary: Port update: ftp/lftp - Update to v3.7.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: glarkin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-04 12:50 UTC by ganael.laplanche
Modified: 2009-05-10 05:00 UTC (History)
0 users

See Also:


Attachments
file.diff (948 bytes, patch)
2009-05-04 12:50 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2009-05-04 12:50:01 UTC
This patch updates lftp to v3.7.13. Here is the changelog :

Version 3.7.13 - 2009-04-30

* fixed a coredump in some commands printing to screen.

Version 3.7.12 - 2009-04-28

* fixed core dump on `mput -d' command.
* fixed a core dump on `kill' command.
* fixed mkdir -p for sftp protocol.
* fixed some signed/unsigned conversion bugs.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-05-04 12:50:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

beech@ wants this category PRs (via the GNATS Auto Assign Tool)
Comment 2 glarkin freebsd_committer 2009-05-10 00:38:53 UTC
Responsible Changed
From-To: beech->glarkin

While Beech is on hiatus, I will take his PRs.
Comment 3 dfilter freebsd_committer 2009-05-10 04:56:36 UTC
glarkin     2009-05-10 03:56:27 UTC

  FreeBSD ports repository

  Modified files:
    ftp/lftp             Makefile distinfo 
  Log:
  - Updated to 3.7.13
  
  PR:             ports/134202
  Submitted by:   Ganael Laplanche <ganael.laplanche at martymac dot com>
  
  Revision  Changes    Path
  1.134     +1 -1      ports/ftp/lftp/Makefile
  1.92      +3 -3      ports/ftp/lftp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 glarkin freebsd_committer 2009-05-10 04:56:46 UTC
State Changed
From-To: open->closed

Committed, thank you!